# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = libblockdev
pkgbase = libblockdev
xdata = pkgtype=split
pkgver = 3.3.0-1
pkgdesc = A library for manipulating block devices
url = https://github.com/storaged-project/libblockdev
builddate = 1739458593
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 3655269
arch = armv7h
license = LGPL-2.1-or-later
replaces = libblockdev-utils
conflict = libblockdev-utils
provides = libbd_utils.so=3-32
provides = libblockdev.so=3-32
depend = glib2
depend = libglib-2.0.so=0-32
depend = libgio-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = glibc
depend = kmod
depend = libkmod.so=2-32
depend = systemd-libs
depend = libudev.so=1-32
optdepend = libblockdev-btrfs: for BTRFS support
optdepend = libblockdev-crypto: for crypto support
optdepend = libblockdev-dm: for device-mapper support
optdepend = libblockdev-fs: for filesystem support
optdepend = libblockdev-loop: for loop device support
optdepend = libblockdev-lvm: for LVM support
optdepend = libblockdev-mdraid: for MDRAID support
optdepend = libblockdev-mpath: for multipath support
optdepend = libblockdev-nvdimm: for NVDIMM support
optdepend = libblockdev-nvme: for NVME support
optdepend = libblockdev-part: for partitioning support
optdepend = libblockdev-smart: for S.M.A.R.T. support
optdepend = libblockdev-swap: for swap support
optdepend = python-libblockdev: for Python support
makedepend = autoconf-archive
makedepend = btrfs-progs
makedepend = cryptsetup
makedepend = device-mapper
makedepend = dosfstools
makedepend = e2fsprogs
makedepend = exfatprogs
makedepend = gcc-libs
makedepend = glib2
makedepend = glibc
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = json-glib
makedepend = kmod
makedepend = keyutils
makedepend = libatasmart
makedepend = libbytesize
makedepend = libnvme
makedepend = libyaml
makedepend = lvm2
makedepend = mdadm
makedepend = ndctl
makedepend = nss
makedepend = parted
makedepend = python
makedepend = systemd-libs
makedepend = util-linux
makedepend = util-linux-libs
makedepend = volume_key
